 .u-section-1 {
  background-image: url("images/Morocco-8621.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 450px;
}

.u-section-1 .u-group-1 {
  width: 800px;
  min-height: 261px;
  margin: 24px auto 60px;
}

.u-section-1 .u-container-layout-1 {
  padding: 0 60px 30px;
}

.u-section-1 .u-text-1 {
  font-weight: 700;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 66px;
}

.u-section-1 .u-text-2 {
  font-size: 0.875rem;
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: 0 36px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 371px;
  }

  .u-section-1 .u-group-1 {
    min-height: 371px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 284px;
  }

  .u-section-1 .u-group-1 {
    width: 720px;
    min-height: 284px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 56px;
    margin-right: 56px;
  }

  .u-section-1 .u-text-2 {
    margin-left: 26px;
    margin-right: 26px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 213px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
    min-height: 213px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 261px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 134px;
    margin-bottom: 0;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 512px;
}

.u-section-2 .u-shape-1 {
  height: 344px;
  width: 560px;
  margin: 60px 100px 0 auto;
}

.u-section-2 .u-shape-2 {
  height: 301px;
  width: 541px;
  margin: -215px 599px 0 0;
}

.u-section-2 .u-image-1 {
  width: 534px;
  height: 356px;
  box-shadow: -2px 2px 8px 0 rgba(128,128,128,1);
  margin: -380px 0 0 92px;
}

.u-section-2 .u-group-1 {
  min-height: 324px;
  margin: -366px 121px 60px 646px;
}

.u-section-2 .u-container-layout-1 {
  padding: 20px 12px;
}

.u-section-2 .u-text-1 {
  margin: 0 0 0 18px;
}

.u-section-2 .u-btn-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0;
}

.u-section-2 .u-text-2 {
  margin: 12px 18px 0;
}

.u-section-2 .u-btn-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-shape-1 {
    width: 542px;
    margin-right: 81px;
    margin-left: 397px;
  }

  .u-section-2 .u-shape-2 {
    width: 368px;
    margin-right: 494px;
  }

  .u-section-2 .u-image-1 {
    width: 430px;
    margin-left: 76px;
  }

  .u-section-2 .u-group-1 {
    min-height: 349px;
    width: 367px;
    margin-top: -382px;
    margin-right: 29px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-2 .u-shape-1 {
    width: 416px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-2 .u-shape-2 {
    height: 273px;
    width: 342px;
    margin-top: -273px;
    margin-right: auto;
    margin-left: -53px;
  }

  .u-section-2 .u-image-1 {
    width: 400px;
    height: 253px;
    margin-top: -307px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-2 .u-group-1 {
    min-height: 366px;
    width: 334px;
    margin-top: -290px;
    margin-right: 1px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 12px;
    padding-right: 12px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-2 .u-shape-1 {
    height: 580px;
    width: 414px;
    margin-top: 56px;
  }

  .u-section-2 .u-shape-2 {
    height: 269px;
    width: 386px;
    margin-top: -301px;
    margin-left: -24px;
  }

  .u-section-2 .u-image-1 {
    width: 393px;
    height: 267px;
    margin-top: -289px;
  }

  .u-section-2 .u-group-1 {
    min-height: 301px;
    margin-top: -522px;
    margin-right: 47px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-right: -40px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1172px;
  }

  .u-section-2 .u-shape-1 {
    height: 562px;
    width: 337px;
    margin-top: 15px;
    margin-right: auto;
  }

  .u-section-2 .u-shape-2 {
    height: 237px;
    width: 284px;
    margin-top: 34px;
    margin-right: 5px;
    margin-left: 51px;
  }

  .u-section-2 .u-image-1 {
    width: 288px;
    height: 210px;
    margin-top: -237px;
    margin-left: 27px;
  }

  .u-section-2 .u-group-1 {
    min-height: 279px;
    width: 312px;
    margin: 27px auto 10px 27px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-bottom: 10px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: -13px;
    margin-right: 10px;
    margin-left: -10px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 15px;
    margin-right: 12px;
    margin-left: 0;
  }
}.u-section-3 .u-sheet-1 {
  min-height: 598px;
}

.u-section-3 .u-shape-1 {
  height: 355px;
  width: 489px;
  margin: 98px auto 0 98px;
}

.u-section-3 .u-shape-2 {
  height: 385px;
  width: 541px;
  margin: -299px 0 0 599px;
}

.u-section-3 .u-image-1 {
  width: 534px;
  height: 430px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -478px 92px 0 auto;
}

.u-section-3 .u-group-1 {
  min-height: 319px;
  margin: -374px 646px 60px 126px;
}

.u-section-3 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-3 .u-text-1 {
  margin: 48px -50px 0 0;
}

.u-section-3 .u-btn-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0;
}

.u-section-3 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-3 .u-btn-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-shape-1 {
    width: 483px;
    margin-right: 456px;
  }

  .u-section-3 .u-shape-2 {
    width: 446px;
    margin-left: 494px;
  }

  .u-section-3 .u-image-1 {
    width: 455px;
    margin-right: 76px;
  }

  .u-section-3 .u-group-1 {
    min-height: 329px;
    width: 333px;
    margin-right: auto;
    margin-left: 76px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 20px;
    margin-right: 0;
    margin-left: 20px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 20px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 419px;
  }

  .u-section-3 .u-shape-1 {
    width: 371px;
    margin-top: 24px;
    margin-right: auto;
    margin-left: 24px;
  }

  .u-section-3 .u-shape-2 {
    height: 325px;
    width: 342px;
    margin-left: auto;
  }

  .u-section-3 .u-image-1 {
    width: 380px;
    height: 330px;
    margin-top: -330px;
    margin-right: 0;
  }

  .u-section-3 .u-group-1 {
    min-height: 321px;
    width: 342px;
    margin-top: -364px;
    margin-bottom: 57px;
    margin-left: 24px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -20px;
    margin-right: 20px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 578px;
  }

  .u-section-3 .u-shape-1 {
    height: 424px;
    width: 466px;
  }

  .u-section-3 .u-shape-2 {
    height: 317px;
    width: 307px;
    margin-top: -202px;
    margin-right: 51px;
  }

  .u-section-3 .u-image-1 {
    width: 330px;
    height: 302px;
    margin-top: -335px;
    margin-right: 51px;
  }

  .u-section-3 .u-group-1 {
    min-height: 297px;
    margin-top: -506px;
    margin-bottom: 60px;
    margin-left: 76px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-text-1 {
    margin-top: -7px;
    margin-right: -69px;
  }

  .u-section-3 .u-text-2 {
    margin-top: 17px;
    margin-right: -100px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 549px;
  }

  .u-section-3 .u-shape-1 {
    height: 522px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-3 .u-shape-2 {
    height: 243px;
    width: 273px;
    margin-top: -256px;
    margin-right: 10px;
  }

  .u-section-3 .u-image-1 {
    width: 285px;
    height: 250px;
    margin-top: -267px;
    margin-right: auto;
  }

  .u-section-3 .u-group-1 {
    min-height: 283px;
    width: 333px;
    margin-top: -483px;
    margin-right: -14px;
    margin-left: auto;
  }

  .u-section-3 .u-text-1 {
    margin-right: 10px;
    margin-left: -10px;
  }

  .u-section-3 .u-text-2 {
    margin-right: 10px;
    margin-left: -10px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 600px;
}

.u-section-4 .u-shape-1 {
  height: 402px;
  width: 650px;
  margin: 27px 0 0 490px;
}

.u-section-4 .u-image-1 {
  width: 329px;
  height: 316px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -157px 50px 0 auto;
}

.u-section-4 .u-group-1 {
  min-height: 251px;
  width: 503px;
  margin: -554px 50px 0 587px;
}

.u-section-4 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-4 .u-text-1 {
  margin: 0;
}

.u-section-4 .u-btn-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-size: 1.875rem;
  padding: 0;
}

.u-section-4 .u-text-2 {
  background-image: none;
  margin: 8px 0 0;
}

.u-section-4 .u-btn-2 {
  font-weight: normal;
  padding: 0;
}

.u-section-4 .u-group-2 {
  width: 490px;
  min-height: 268px;
  margin: -229px 650px 0 0;
}

.u-section-4 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-4 .u-text-3 {
  margin: -44px 8px 0 -8px;
}

.u-section-4 .u-btn-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0;
}

.u-section-4 .u-text-4 {
  margin: 12px 31px 0 -8px;
}

.u-section-4 .u-btn-4 {
  font-size: 1rem;
  padding: 0;
}

.u-section-4 .u-image-2 {
  width: 587px;
  height: 316px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -48px auto 8px 0;
}

@media (max-width: 1199px) {
  .u-section-4 .u-shape-1 {
    width: 536px;
    margin-left: 404px;
  }

  .u-section-4 .u-image-1 {
    width: 248px;
    height: 237px;
    margin-top: -93px;
    margin-right: 40px;
    margin-left: 652px;
  }

  .u-section-4 .u-group-1 {
    min-height: 302px;
    width: 415px;
    margin-right: 40px;
    margin-left: 484px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
  }

  .u-section-4 .u-group-2 {
    width: 404px;
    margin-top: -308px;
    margin-right: 536px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-4 .u-text-3 {
    width: auto;
    margin-top: -20px;
    margin-right: 4px;
    margin-left: -4px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 22px;
    margin-left: -4px;
    margin-right: -4px;
  }

  .u-section-4 .u-image-2 {
    width: 484px;
    margin-top: -5px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-shape-1 {
    width: 411px;
    margin-top: 33px;
    margin-right: 27px;
    margin-left: auto;
  }

  .u-section-4 .u-image-1 {
    width: 226px;
    height: 218px;
    margin-top: -80px;
    margin-right: 60px;
    margin-left: auto;
  }

  .u-section-4 .u-group-1 {
    min-height: 431px;
    width: 318px;
    margin-top: -540px;
    margin-right: 33px;
    margin-left: auto;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-right: -30px;
    margin-left: -76px;
  }

  .u-section-4 .u-text-2 {
    width: auto;
    margin-top: 11px;
    margin-right: -16px;
    margin-left: -76px;
  }

  .u-section-4 .u-group-2 {
    min-height: 333px;
    width: 309px;
    margin-top: -421px;
    margin-right: auto;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -49px;
    margin-right: 11px;
    margin-left: -11px;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 11px;
    margin-left: -11px;
  }

  .u-section-4 .u-image-2 {
    width: 371px;
    height: 246px;
    margin-top: -49px;
    margin-bottom: 27px;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 627px;
  }

  .u-section-4 .u-shape-1 {
    height: 463px;
    width: 319px;
    margin-top: 24px;
    margin-right: -36px;
  }

  .u-section-4 .u-image-1 {
    width: 178px;
    height: 159px;
    margin-top: -30px;
    margin-right: 5px;
  }

  .u-section-4 .u-group-1 {
    min-height: 348px;
    width: 260px;
    margin-top: -454px;
    margin-right: auto;
    margin-left: 3px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-top: 0;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-1 {
    margin-top: -117px;
    margin-right: -356px;
    margin-left: 250px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 5px;
    margin-right: -291px;
    margin-left: 271px;
  }

  .u-section-4 .u-group-2 {
    min-height: 410px;
    width: 252px;
    margin-top: -510px;
    margin-left: 4px;
  }

  .u-section-4 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-4 .u-text-3 {
    margin-top: 24px;
    margin-left: -10px;
    margin-right: -10px;
  }

  .u-section-4 .u-text-4 {
    margin-right: 2px;
    margin-left: -4px;
  }

  .u-section-4 .u-image-2 {
    width: 331px;
    height: 213px;
    margin-top: -7px;
    margin-bottom: 11px;
    margin-left: 2px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 523px;
  }

  .u-section-4 .u-shape-1 {
    height: 484px;
    width: 316px;
    margin-top: 20px;
    margin-right: -2px;
  }

  .u-section-4 .u-image-1 {
    width: 284px;
    height: 228px;
    margin-top: 356px;
    margin-right: 14px;
  }

  .u-section-4 .u-group-1 {
    min-height: 283px;
    width: 291px;
    margin-top: -1057px;
    margin-left: 44px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 529px;
    margin-right: 24px;
    margin-left: -34px;
  }

  .u-section-4 .u-text-2 {
    margin: 0 0 -500px -34px;
  }

  .u-section-4 .u-group-2 {
    min-height: 277px;
    margin-top: -254px;
    margin-left: 36px;
  }

  .u-section-4 .u-text-3 {
    margin-top: -102px;
  }

  .u-section-4 .u-text-4 {
    margin-top: 10px;
    margin-right: -49px;
    margin-left: -10px;
  }

  .u-section-4 .u-image-2 {
    width: 292px;
    height: 209px;
    margin-top: -113px;
    margin-bottom: 31px;
    margin-left: 38px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 617px;
}

.u-section-5 .u-shape-1 {
  height: 355px;
  width: 489px;
  margin: 120px 553px 0 auto;
}

.u-section-5 .u-shape-2 {
  height: 385px;
  width: 541px;
  margin: -299px 0 0 599px;
}

.u-section-5 .u-image-1 {
  width: 534px;
  height: 430px;
  animation-duration: 1000ms;
  object-position: 39.26% 50%;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -478px 92px 0 auto;
}

.u-section-5 .u-group-1 {
  min-height: 346px;
  margin: -375px 646px 60px 126px;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-5 .u-text-1 {
  margin: -10px 0 0;
}

.u-section-5 .u-btn-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0;
}

.u-section-5 .u-text-2 {
  margin: 12px 0 0;
}

.u-section-5 .u-btn-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-shape-1 {
    width: 483px;
    margin-right: 456px;
  }

  .u-section-5 .u-shape-2 {
    width: 446px;
    margin-left: 494px;
  }

  .u-section-5 .u-image-1 {
    width: 552px;
    margin-right: 76px;
  }

  .u-section-5 .u-group-1 {
    min-height: 389px;
    margin-top: -374px;
    margin-right: 628px;
    margin-left: 17px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-right: 25px;
    padding-bottom: 0;
    padding-left: 5px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -8px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 10px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 458px;
  }

  .u-section-5 .u-shape-1 {
    width: 371px;
    margin-top: 27px;
    margin-right: 349px;
  }

  .u-section-5 .u-shape-2 {
    height: 325px;
    width: 342px;
    margin-top: -276px;
    margin-left: 378px;
  }

  .u-section-5 .u-image-1 {
    width: 380px;
    height: 330px;
    margin-top: -368px;
    margin-right: 58px;
  }

  .u-section-5 .u-group-1 {
    min-height: 393px;
    margin: -349px 438px 21px 12px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -20px;
    margin-left: -22px;
    margin-right: -22px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
    margin-top: 20px;
    margin-right: -14px;
    margin-left: -22px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 672px;
  }

  .u-section-5 .u-shape-1 {
    height: 424px;
    width: 466px;
    margin-top: 205px;
    margin-right: 74px;
  }

  .u-section-5 .u-shape-2 {
    height: 317px;
    width: 307px;
    margin-top: -555px;
    margin-left: 233px;
  }

  .u-section-5 .u-image-1 {
    width: 330px;
    height: 302px;
    margin-top: -354px;
    margin-right: 45px;
  }

  .u-section-5 .u-group-1 {
    min-height: 227px;
    width: 436px;
    margin: 53px auto 53px 15px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 5px;
    padding-right: 10px;
  }

  .u-section-5 .u-text-1 {
    width: auto;
    margin-right: -39px;
    margin-left: -5px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 24px;
    margin-right: -10px;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 461px;
  }

  .u-section-5 .u-shape-1 {
    height: 528px;
    width: 329px;
    margin-top: 24px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-5 .u-shape-2 {
    height: 243px;
    width: 273px;
    margin-top: -515px;
    margin-left: 67px;
  }

  .u-section-5 .u-image-1 {
    width: 285px;
    height: 250px;
    margin-top: -269px;
    margin-right: auto;
  }

  .u-section-5 .u-group-1 {
    min-height: 283px;
    width: 340px;
    margin: 19px 38px 18px 11px;
  }

  .u-section-5 .u-text-1 {
    margin-top: 9px;
    margin-right: -44px;
    margin-left: 0;
  }

  .u-section-5 .u-text-2 {
    margin-top: 5px;
    margin-right: -36px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 512px;
}

.u-section-6 .u-shape-1 {
  height: 344px;
  width: 560px;
  margin: 60px 100px 0 auto;
}

.u-section-6 .u-shape-2 {
  height: 301px;
  width: 541px;
  margin: -215px 599px 0 0;
}

.u-section-6 .u-image-1 {
  width: 534px;
  height: 332px;
  box-shadow: -2px 2px 8px 0 rgba(128,128,128,1);
  margin: -380px 0 0 92px;
}

.u-section-6 .u-group-1 {
  min-height: 324px;
  margin: -366px 121px 60px 646px;
}

.u-section-6 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-6 .u-text-1 {
  margin: 14px 0 0;
}

.u-section-6 .u-btn-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0;
}

.u-section-6 .u-text-2 {
  margin: 12px 0 0;
}

.u-section-6 .u-btn-2 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-shape-1 {
    width: 542px;
    margin-right: 81px;
    margin-left: 397px;
  }

  .u-section-6 .u-shape-2 {
    width: 368px;
    margin-right: 494px;
  }

  .u-section-6 .u-image-1 {
    width: 430px;
    margin-left: 76px;
  }

  .u-section-6 .u-group-1 {
    min-height: 349px;
    width: 367px;
    margin-top: -382px;
    margin-right: 29px;
    margin-left: auto;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 486px;
  }

  .u-section-6 .u-shape-1 {
    width: 416px;
    margin-right: 0;
    margin-left: auto;
  }

  .u-section-6 .u-shape-2 {
    height: 273px;
    width: 342px;
    margin-top: -273px;
    margin-right: auto;
    margin-left: -53px;
  }

  .u-section-6 .u-image-1 {
    width: 400px;
    height: 253px;
    margin-top: -307px;
    margin-right: auto;
    margin-left: 0;
  }

  .u-section-6 .u-group-1 {
    min-height: 366px;
    width: 334px;
    margin-top: -290px;
    margin-right: 1px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-6 .u-text-1 {
    margin-top: 0;
  }

  .u-section-6 .u-text-2 {
    margin-top: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 660px;
  }

  .u-section-6 .u-shape-1 {
    height: 580px;
    width: 414px;
    margin-top: 56px;
  }

  .u-section-6 .u-shape-2 {
    height: 269px;
    width: 386px;
    margin-top: -301px;
    margin-left: -24px;
  }

  .u-section-6 .u-image-1 {
    width: 393px;
    height: 267px;
    margin-top: -289px;
  }

  .u-section-6 .u-group-1 {
    min-height: 301px;
    margin-top: -522px;
    margin-right: 47px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-right: -40px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1172px;
  }

  .u-section-6 .u-shape-1 {
    height: 562px;
    width: 337px;
    margin-top: 15px;
    margin-right: auto;
  }

  .u-section-6 .u-shape-2 {
    height: 237px;
    width: 284px;
    margin-top: 34px;
    margin-right: 5px;
    margin-left: 51px;
  }

  .u-section-6 .u-image-1 {
    width: 288px;
    height: 210px;
    margin-top: -237px;
    margin-left: 27px;
  }

  .u-section-6 .u-group-1 {
    min-height: 279px;
    width: 312px;
    margin: 27px auto 10px 27px;
  }

  .u-section-6 .u-container-layout-1 {
    padding-bottom: 10px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: -13px;
    margin-right: 10px;
    margin-left: -10px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 15px;
    margin-right: 12px;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 600px;
}

.u-section-7 .u-shape-1 {
  height: 402px;
  width: 650px;
  margin: 27px 0 0 490px;
}

.u-section-7 .u-image-1 {
  width: 587px;
  height: 316px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -172px 0 0;
}

.u-section-7 .u-image-2 {
  width: 329px;
  height: 316px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -316px 50px 0 761px;
}

.u-section-7 .u-group-1 {
  min-height: 240px;
  width: 503px;
  margin: -539px 50px 0 587px;
}

.u-section-7 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-7 .u-text-1 {
  margin: 0 -67px 0 0;
}

.u-section-7 .u-btn-1 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  font-size: 1.875rem;
  padding: 0;
}

.u-section-7 .u-text-2 {
  margin: 18px 0 0;
}

.u-section-7 .u-btn-2 {
  margin-top: 0;
  padding: 0;
}

.u-section-7 .u-group-2 {
  width: 490px;
  min-height: 228px;
  margin: -229px 650px 60px 0;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-7 .u-text-3 {
  text-shadow: 2px 2px 8px rgba(0,0,0,0.4);
  margin: -20px 0 0;
}

.u-section-7 .u-btn-3 {
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0;
}

.u-section-7 .u-text-4 {
  margin: 18px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-shape-1 {
    width: 536px;
    margin-left: 404px;
  }

  .u-section-7 .u-image-1 {
    width: 484px;
  }

  .u-section-7 .u-image-2 {
    width: 248px;
    height: 237px;
    margin-top: -237px;
    margin-right: 40px;
    margin-left: 652px;
  }

  .u-section-7 .u-group-1 {
    min-height: 302px;
    width: 415px;
    margin-right: 40px;
    margin-left: 484px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 25px;
    padding-right: 25px;
  }

  .u-section-7 .u-group-2 {
    width: 404px;
    margin-top: -308px;
    margin-right: 536px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 25px;
    padding-right: 25px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-shape-1 {
    width: 411px;
    margin-top: 33px;
    margin-left: auto;
  }

  .u-section-7 .u-image-1 {
    width: 371px;
    height: 246px;
    margin-top: -108px;
  }

  .u-section-7 .u-image-2 {
    width: 253px;
    height: 208px;
    object-position: 100% 50%;
    margin-top: -209px;
    margin-right: 34px;
    margin-left: auto;
  }

  .u-section-7 .u-group-1 {
    min-height: 355px;
    width: 318px;
    margin-right: 34px;
    margin-left: 371px;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-7 .u-text-1 {
    margin-left: -49px;
    margin-right: -49px;
  }

  .u-section-7 .u-text-2 {
    width: auto;
    margin-left: -49px;
  }

  .u-section-7 .u-group-2 {
    min-height: 329px;
    width: 309px;
    margin-top: -361px;
    margin-right: auto;
  }

  .u-section-7 .u-container-layout-2 {
    padding-top: 0;
    padding-right: 20px;
    padding-left: 30px;
  }

  .u-section-7 .u-text-3 {
    width: auto;
    margin-top: 15px;
    margin-right: -22px;
    margin-left: -14px;
  }

  .u-section-7 .u-text-4 {
    width: auto;
    margin-top: 9px;
    margin-left: -14px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 575px;
  }

  .u-section-7 .u-shape-1 {
    height: 445px;
    width: 315px;
    margin-top: 24px;
    margin-right: -63px;
  }

  .u-section-7 .u-image-1 {
    width: 331px;
    height: 213px;
    margin-top: -143px;
    margin-right: auto;
  }

  .u-section-7 .u-image-2 {
    width: 223px;
    height: 200px;
    margin-top: -200px;
    margin-right: -34px;
  }

  .u-section-7 .u-group-1 {
    min-height: 369px;
    width: 236px;
    margin-top: -495px;
    margin-right: -14px;
    margin-left: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: -30px;
    margin-right: -64px;
    margin-left: -26px;
  }

  .u-section-7 .u-text-2 {
    margin-top: 1px;
    margin-right: -44px;
    margin-left: -26px;
  }

  .u-section-7 .u-group-2 {
    min-height: 370px;
    width: 268px;
    margin-top: -369px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-text-3 {
    margin-top: -36px;
    margin-right: -26px;
    margin-left: -10px;
  }

  .u-section-7 .u-text-4 {
    margin-right: -10px;
    margin-left: -2px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 913px;
  }

  .u-section-7 .u-shape-1 {
    height: 331px;
    margin-top: 530px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-image-1 {
    width: 292px;
    height: 209px;
    margin-top: -592px;
  }

  .u-section-7 .u-image-2 {
    width: 159px;
    height: 162px;
    margin-top: 266px;
    margin-right: 22px;
  }

  .u-section-7 .u-group-1 {
    min-height: 255px;
    width: 291px;
    margin-top: -555px;
    margin-right: 7px;
  }

  .u-section-7 .u-text-1 {
    margin-top: 171px;
    margin-right: 30px;
    margin-left: -40px;
  }

  .u-section-7 .u-text-2 {
    margin: 7px -24px -142px -40px;
  }

  .u-section-7 .u-group-2 {
    min-height: 303px;
    margin-top: -554px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-7 .u-text-3 {
    margin-right: -36px;
    margin-left: 0;
  }

  .u-section-7 .u-text-4 {
    margin-top: 7px;
    margin-right: 14px;
    margin-left: 0;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 728px;
}

.u-section-8 .u-layout-wrap-1 {
  margin: 32px auto 0 0;
}

.u-section-8 .u-layout-cell-1 {
  min-height: 658px;
  order: 0;
}

.u-section-8 .u-container-layout-1 {
  padding: 0 0 70px;
}

.u-section-8 .u-shape-1 {
  height: 289px;
  width: 340px;
  margin: 44px auto 0 20px;
}

.u-section-8 .u-image-1 {
  width: 333px;
  height: 294px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -321px auto 0 0;
}

.u-section-8 .u-text-1 {
  margin: 27px 13px 0 20px;
}

.u-section-8 .u-btn-1 {
  font-size: 1.5rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0;
}

.u-section-8 .u-text-2 {
  margin: 13px 17px 0;
}

.u-section-8 .u-btn-2 {
  padding: 0;
}

.u-section-8 .u-layout-cell-2 {
  min-height: 658px;
  order: 0;
}

.u-section-8 .u-container-layout-2 {
  padding: 0 0 70px;
}

.u-section-8 .u-shape-2 {
  height: 289px;
  width: 340px;
  margin: 44px auto 0 21px;
}

.u-section-8 .u-image-2 {
  width: 336px;
  height: 306px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -333px auto 0 0;
}

.u-section-8 .u-text-3 {
  margin: 27px 17px 0;
}

.u-section-8 .u-btn-3 {
  font-size: 1.5rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0;
}

.u-section-8 .u-text-4 {
  margin: 15px 12px 0 20px;
}

.u-section-8 .u-btn-4 {
  padding: 0;
}

.u-section-8 .u-layout-cell-3 {
  min-height: 658px;
  order: 0;
}

.u-section-8 .u-container-layout-3 {
  padding: 0 0 70px;
}

.u-section-8 .u-shape-3 {
  height: 283px;
  width: 340px;
  margin: 48px auto 0;
}

.u-section-8 .u-image-3 {
  width: 336px;
  height: 304px;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  margin: -331px auto 0 0;
}

.u-section-8 .u-text-5 {
  margin: 27px 16px 0;
}

.u-section-8 .u-btn-5 {
  font-size: 1.5rem;
  box-shadow: 5px 5px 20px 0 rgba(0,0,0,0.4);
  padding: 0;
}

.u-section-8 .u-text-6 {
  margin: 15px 16px 0;
}

.u-section-8 .u-btn-6 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-8 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 576px;
  }

  .u-section-8 .u-shape-1 {
    height: 174px;
    width: 266px;
    margin-top: 30px;
    margin-left: auto;
  }

  .u-section-8 .u-image-1 {
    width: 268px;
    height: 208px;
    margin-top: -235px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 29px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-top: 5px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 566px;
  }

  .u-section-8 .u-shape-2 {
    height: 174px;
    width: 266px;
    margin-top: 28px;
    margin-left: auto;
  }

  .u-section-8 .u-image-2 {
    width: 268px;
    height: 208px;
    margin-top: -233px;
  }

  .u-section-8 .u-text-3 {
    width: auto;
    margin-right: 41px;
    margin-left: 0;
  }

  .u-section-8 .u-text-4 {
    width: auto;
    margin-top: 11px;
    margin-right: 27px;
    margin-left: 2px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 543px;
  }

  .u-section-8 .u-shape-3 {
    height: 174px;
    width: 266px;
    margin-top: 30px;
  }

  .u-section-8 .u-image-3 {
    width: 268px;
    height: 208px;
    margin-top: -235px;
  }

  .u-section-8 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-8 .u-sheet-1 {
    min-height: 688px;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 686px;
  }

  .u-section-8 .u-container-layout-1 {
    padding-bottom: 30px;
  }

  .u-section-8 .u-shape-1 {
    height: 166px;
    width: 207px;
    margin-top: 33px;
    margin-left: 6px;
  }

  .u-section-8 .u-image-1 {
    width: 201px;
    height: 176px;
    margin-top: -199px;
    margin-left: 1px;
  }

  .u-section-8 .u-text-1 {
    margin-top: 30px;
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-8 .u-text-2 {
    margin-left: 7px;
    margin-right: 7px;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 689px;
  }

  .u-section-8 .u-container-layout-2 {
    padding-bottom: 30px;
  }

  .u-section-8 .u-shape-2 {
    height: 168px;
    width: 207px;
    margin-top: 33px;
  }

  .u-section-8 .u-image-2 {
    width: 201px;
    height: 176px;
    margin-top: -200px;
  }

  .u-section-8 .u-text-3 {
    margin-top: 29px;
    margin-right: 0;
    margin-left: 13px;
  }

  .u-section-8 .u-text-4 {
    margin-right: 0;
    margin-left: 13px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 679px;
  }

  .u-section-8 .u-container-layout-3 {
    padding-bottom: 30px;
  }

  .u-section-8 .u-shape-3 {
    height: 164px;
    width: 207px;
    margin-top: 37px;
  }

  .u-section-8 .u-image-3 {
    width: 201px;
    height: 176px;
    margin-top: -201px;
  }

  .u-section-8 .u-text-5 {
    margin-top: 30px;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-8 .u-text-6 {
    width: auto;
    margin-top: 17px;
    margin-left: 13px;
  }
}

@media (max-width: 767px) {
  .u-section-8 .u-sheet-1 {
    min-height: auto;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 539px;
  }

  .u-section-8 .u-shape-1 {
    height: 278px;
    width: 353px;
    margin-top: 0;
    margin-left: 14px;
  }

  .u-section-8 .u-image-1 {
    width: 338px;
    height: 279px;
    margin-top: -309px;
  }

  .u-section-8 .u-text-2 {
    width: auto;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 527px;
  }

  .u-section-8 .u-shape-2 {
    height: 278px;
    width: 353px;
    margin-top: 28px;
    margin-left: 14px;
  }

  .u-section-8 .u-image-2 {
    width: 338px;
    height: 279px;
    margin-top: -309px;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 555px;
  }

  .u-section-8 .u-shape-3 {
    height: 278px;
    width: 353px;
    margin-left: 14px;
  }

  .u-section-8 .u-image-3 {
    width: 338px;
    height: 279px;
    margin-top: -309px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-sheet-1 {
    min-height: 1885px;
  }

  .u-section-8 .u-layout-wrap-1 {
    margin-bottom: 48px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-8 .u-layout-cell-1 {
    min-height: 339px;
  }

  .u-section-8 .u-shape-1 {
    height: 289px;
    width: 310px;
    margin-left: 6px;
  }

  .u-section-8 .u-image-1 {
    width: 310px;
    height: 287px;
    margin-top: -321px;
  }

  .u-section-8 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-layout-cell-2 {
    min-height: 332px;
  }

  .u-section-8 .u-shape-2 {
    height: 289px;
    width: 310px;
    margin-left: auto;
  }

  .u-section-8 .u-image-2 {
    width: 310px;
    height: 287px;
    margin-top: -333px;
  }

  .u-section-8 .u-text-3 {
    margin-left: 0;
  }

  .u-section-8 .u-text-4 {
    margin-left: 0;
  }

  .u-section-8 .u-layout-cell-3 {
    min-height: 349px;
  }

  .u-section-8 .u-shape-3 {
    height: 283px;
    width: 310px;
    margin-top: 23px;
    margin-left: auto;
  }

  .u-section-8 .u-image-3 {
    width: 310px;
    height: 287px;
    margin-top: -331px;
  }

  .u-section-8 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-8 .u-text-6 {
    margin-left: 0;
  }
}